ANNIE1-Assembly - Milestone #8637

Installation of plastic liner
05/06/2015 10:28 AM - Matthew Wetstein

Status: New Start date: 01/18/2016
Priority: Normal Due date: 01/22/2016
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/06/2015 11:04 AM - Matthew Wetstein

- Tracker changed from Bug to Milestone

- Due date changed from 09/03/2015 to 01/22/2016
- Start date changed from 09/01/2015 to 01/18/2016

#2 - 04/06/2016 11:07 PM - Matthew Wetstein
- % Done changed from 0 to 100
